@charset "UTF-8";

.mv {
  background-image: url(/person/img/care/mv01.jpg);
  position: relative;
  height: 278px;
  border-bottom: 1px solid #eaeaea;
}
.mv h1 {
  font-size: 36px;
  line-height: 60px;
  color: #10459d;
  letter-spacing: 3px;
  font-weight: bold;
  padding-top: 54px;
}
.section.border-top {
  border-top: 1px solid #eaeaea;
}
.tab_container.tab_top{
  margin-top: 0px;
}
.block01 img {
  float: left;
  margin-right: 10px;
}
.block01 .txt {
  float: left;
}
.block01 .txt h3 {
  font-size: 142%;
  line-height: 1.6;
  font-weight: 600;
}
.block01 .txt h3 span {
  color: #1d50a3;
}
.block01 .txt p {
  font-size: 12px;
  text-align: left;
  line-height: 19px;
  margin-bottom: 15px;
}
.block01 .clearfix {
  margin-top: 30px;
  letter-spacing: 1px;
  font-size: 15px;
  clear: both;
}
.block01 .title02 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 22px;
}
.block01 .title01 {
  margin-top: 70px;
  margin-bottom: 40px;
}

.block02 .box {
  background:  #f9f9f9;
  padding: 55px 40px 0 40px;
  margin-top: 20px;
}
.block02 img {
  max-width: 100%;
}
.block02 .box .img{
  width: 55%;
  float: left;
  box-sizing: border-box;
}
.block02 .box .content {
  width: 45%;
  float: left;
}
.block02 .box .img {
  padding-right: 20px;
}
.block02 .box01 {
  width: 50%;
  float: left;
  padding-left: 20px;
  padding-right: 20px;
  min-height: 270px;
}
.block02 .box01:last-child {
  min-height: 220px;
}
.block02 .box01 .img_box, .block02 .box01 p {
  width: 100%;
  float: none;
}
.block02>h3 {
  font-size: 24px;
}
.block02 .box01 p {
  font-size: 14px;
}
.box02 {
  background:  #ffffff;
  padding-top: 20px;
  padding-bottom: 30px;
}
.box02 .head {
  display: inline-block;
  width: 120px;
  height: 30px;
  background-color: #1d50a3;
  color: #ffffff;
  font-size: 14px;
  text-align: center;
  padding-top: 5px;
  font-weight: bold;
  margin-bottom: 20px;
}
.box02 .box02_1 {
  padding-left: 20px;
  padding-right: 20px;
  box-sizing: border-box;
}
.box02_1 .img {
  width: 23% !important;
  float: left;
}
.box02_1 .txt {
  width: 77%;
  float: left;
}
.box02_1 .txt p {
  width: 75% !important;
}
.box02_1 .txt h4.title02 {
  margin-bottom:  10px;
  margin-top: 0;
}
.box02_1 .txt .buttonBlock {
  width: 140px;
  font-size: 14px;
  float:  right !important;
}
.border_bottom {
  padding-bottom: 40px;
  border-bottom: 1px solid #e8e8e7;
  margin-bottom: 40px;
}
.block03 .box {
  margin-top: 30px;
}
.block03>h3 {
  font-size: 24px;
}
.block03 .box .title02 {
  margin-bottom: 24px;
  font-size: 22px;
  margin-top: 10px;
}
.block03 .box {
  background:  #f9f9f9;
  padding: 40px 40px 40px 40px;
}

@media only screen and (max-width:640px) {
  .mv {
    background-image: url(/person/img/care/mv_sp01.jpg);
  height: auto;
    background-size: auto 100%;
    background-position: center;
  }
  .mv h1 {
    font-size: 32px;
    padding-top: 5%;
  }
  .block02 .box .img {
    width: 100% !important;
    padding-right: 0;
    margin-bottom: 20px;
  }
  .block02 .box .img img {
    width: 100%;
  }
  .block02 .box .content {
    width: 100%;
  }
  .block02 .box {
    padding: 15px;
  }
  .block01 .title01 {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
  }
  .block02 .box01 {
    min-height: 250px;
  }
  .box02_1 .txt {
    width: 100%;
  }
  .box02_1 .txt p {
    width: 100% !important;
  }
  .box02_1 .txt .buttonBlock {
    width: 100px;
    padding-left: 0;
  }

}
@media only screen and (max-width:494px) {
  .block02 .box01 {
    min-height: 280px;
  }
  .mv h1 {
    font-size: 22px;
    line-height: 30px;
    letter-spacing: 0;
    padding-right: 0;
  }
}
@media only screen and (max-width:360px) {
  .block02 .box01 {
    width: 100%;
    min-height: 230px;
  }
  .box01 .img_box img {
    width: 100%;
  }
}


